[Preview]
Gain=0
Offset=130
WPOS=8877
BPOS=2816
[Focus]
Gain=0
Offset=130
WPOS=0
BPOS=0
[Capture]
Gain=0
Offset=130
WPOS=5900
BPOS=2048
[TECPROTECT]
TecProtect=0
[SLOWEST]
Slowest=0
[CLAMP]
Clamp=0
[SaveImageAreaOnly]
SaveImageAreaOnly=0
[AutoStretchMode]
AutoStretchMode=-1
